docs

# InputContactMessageContent

data class InputContactMessageContent ( val phoneNumber: String , val firstName: String , val lastName: String ? = null, val vcard: String ? = null) : CommonContactData, InputMessageContent
Content copied to clipboard

## Constructors

InputContactMessageContent
Link copied to clipboard
fun InputContactMessageContent ( phoneNumber: String , firstName: String , lastName: String ? = null, vcard: String ? = null)
Content copied to clipboard

## Properties

firstName
Link copied to clipboard
open override val firstName : String
Content copied to clipboard
lastName
Link copied to clipboard
open override val lastName : String ? = null
Content copied to clipboard
phoneNumber
Link copied to clipboard
open override val phoneNumber : String
Content copied to clipboard
vcard
Link copied to clipboard
open override val vcard : String ? = null
Content copied to clipboard